@charset "utf-8";

.site-header .search-box{
    border-bottom: 1px solid rgba(90,87,88,.3);
}
.site-header .search-box .form-control{
    color: #585656;
}
.search-box:after{
    color: rgba(88,86,86,.5);
}
.site-title .logo{
    color: transparent;
    background: url(../../../images/layout06/common/logo.webp) 50% 50%  no-repeat;
    background-size: contain;
    width: 131px;
    height: 120px;
    transition: all .3s ease;
    filter:drop-shadow(0px 0px 10px rgba(0,0,0,0));
}
.site-nav .menu>li>a:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 32.5%;
    width: 1px;
    height: 15px;
    background: rgba(88, 86, 86, .2);
    border-radius: 100%;
}
.site-nav .menu>li>a{
    color: #585656;
    text-shadow: inherit;
}
/*列表通用 index、products*/
.products-list.type2 > .item > .box{
    margin: 0 auto 0px;
    box-sizing: border-box;
    transition: all .2s;
    padding: 0;
    position: relative;
}
.products-list.type2 .mask{
    margin: 0 ;
    position: relative;
    box-sizing: border-box;
    z-index: 1;
    transition: all .2s;
    overflow: hidden;
}
.products-list.type2 .mask .pic:before{
    display: none;
}
.products-list.type2 .box .mask .pic:after{
    display: none;
}
.products-list.type2 {
    margin: 0 -15px;
}
.products-list.type2 .item{
    padding: 0 15px;
    margin-bottom: 50px;
}
.products-list.type2 .txt{
    position: relative;
    box-sizing: border-box;
    padding: 25px 20px ;
    background: #FFFFFF;
    margin-top: -56px;
    margin-left: 40px;
    z-index: 2;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}
.products-list.type2 .txt::before{
    content: '';
    position: absolute;
    display: block;
    width: calc(100% - 20px);
    height: 1px ;
    background: rgba(88,86,86,.2);
    top: 55px;
    left: 0;
}
.products-list .name{
    color: #585656;
    letter-spacing: 0.1em;
    line-height: 1.2;
    font-family: 'jf-jinxuan-medium';
    transition: all .3s ease;
}
.products-list.type2 .box:hover .name{
    color: #B0811F;
}
.products-list.type2 .name{
    position: relative;
    font-size: 18px;
    max-height: inherit;
    -webkit-line-clamp: 1;
    line-height: 1.2;
    margin-bottom: 20px;
}
.products-list .description{
    position: relative;
    color: #585353;
    letter-spacing: 0.1em;
    line-height: 1.6;
    font-family: 'jf-jinxuan-light';
}
.products-list.for-cart .offers{
    color: #D80000;
}
.products-list .box.new:before{
    content: 'NEW';
    display: block;
    width: 60px;
    height: 30px;
    line-height: 32px;
    text-align: center;
    color: #FFFFFF;
    background: #1A5030;
    letter-spacing: 0.1em;
    font-size: 16px;
    position: absolute;
    top:  0px;
    left: 0px;
    z-index: 2;
}
.products-list .box img{
    display: block;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    width: 100%;
}
.products-list .box:hover img{
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}
.products-list .box .more{
    position: absolute;
    bottom: 0;
    left: 0;
    top: 50%;
    margin: -13px 0 0 0;
    width: 100%;
    padding: 0 40px;
    line-height: 1.2;
    height: 26px;
    text-align: center;
    opacity: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 10;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #DDDDDD;
    letter-spacing: 3px;
}
.products-list .mask .more{
    display: none;
}
.products-list.type2 .box:hover .more{
    -webkit-transition: all .2s;
    transition: all .2s;
    opacity: 1;
}
.products-list.for-cart .box .wish {
    width: 35px;
    height: 35px;
    background: transparent;
    text-align: center;
    line-height: 35px;
    color: #fff;
    font-size: 18px;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 45;
    transition: all .2s;
    border-radius: 0;
}
.products-list.for-cart .wish:hover,
.products-list.for-cart .wish.active {
    background: #D80000;
}
.products-list.for-cart.type2 .mask{
    z-index: unset;
}
.products-list.for-cart.type2 .box.new:before {
    z-index: 4;
}
.products-list.for-cart.type2 .mask .pic:before{
    z-index: 3;
}
.products-list.type1 .name, .products-list.type1 .box:hover .name{
    font-weight: normal;
}
.products-list .pic:before{
    background: rgba(34,24,21,.4);
}
@media screen and (max-width: 1000px){
    .products-list .box .more{
        font-size: 10px;
        letter-spacing: 0;
        padding: 0; 
    }
    .products-list.masonry-list.products-list .item .box{
        margin-bottom: 0px;
    }
    .products-list .box.new:before{
        top: 0;
        left: 0;
        width: 54px;
        height: 27px;
        line-height: 28px;
        font-size: 15px;
    }
    .products-list.type2{
        margin: 0 auto;
    }
    .products-list.type2 .item {
        padding: 0 7.5px;
        margin-bottom: 35px;
    }
    .products-list.type2 .txt {
        position: relative;
        box-sizing: border-box;
        padding: 20px 15px 15px;
        background: #FFFFFF;
        margin-top: -46px;
        margin-left: 20px;
    }
    .products-list .name{
        font-size: 16px;
        margin: 0 0 10px;
    }
    .products-list.type2 .name {
        font-size: 16px;
        margin: 0 0 12px;
    }
    .products-list .description{
        font-size: 14px;
    }
    .products-list.type2 .txt::before{
        top: 45px;
    }
}
@media screen and (max-width: 767px) {
    .products-list.type2 .name {
        margin: 0 0 12px;
    }
}
/*!列表通用 index、products*/
/*列表通用 index、news*/
.news-list .pic:before{
    display: none;
}
.news-list.type4{
    margin: 0 -15px;
}
.news-list.type4 .item {
    border-bottom: none;
    margin-bottom: 50px;
    padding: 0 15px;
}
.news-list.type4 .item .box{
    position: relative;
    transition: all .3s ease;
    border: none;
    background: inherit;
}
.news-list .item .box{
    transition: all .2s;
}
.news-list .item .pic{
    position: relative;
    box-sizing: border-box;
}
.news-list .txt {
    position: relative;
    min-height: inherit;
}
.news-list.type4 .txt{
    position: static;
    padding: 20px 0 20px;
    border-bottom: 1px solid rgba(88, 86, 86, .2);
    transition: all .3s ease;
}
.news-list.type4 .item .box:hover .txt{
    border-bottom: 1px solid rgba(176,129,31,.4);
}
.news-list .date{
    font-family: 'jf-jinxuan-medium' !important;
}
.news-list.type4 .item .date,
.news-date{
    border-radius: 0;
    color: #FFFFFF;
    font-family: 'jf-jinxuan-medium';
    background: #1A5030;
    transition: all .3s ease;
}
.news-list.type4 .item .box:hover .date{
    background: #B0811F;
}
.news-list.type4 .item .date{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    line-height: 1;
    position: absolute;
    top: 0;
    left: 0;
}
.news-list.type4 .item .date .day{
    display: block;
    width: 100%;
    line-height: 0.85;
    letter-spacing: 0.025em;
    margin-bottom: -15px;
    font-size: 30px;
    font-family: 'jf-jinxuan-medium';
}
.news-list.type4 .date .month, .news-list.type4 .date .years{
    font-size: 11px;
    font-family: 'jf-jinxuan-light';
    font-weight: normal;
}
.news-list.type4 .name{
    -webkit-line-clamp: 1;
    height: auto;
}
.news-list .item .name{
    color: #585656;
    font-size: 18px;
    letter-spacing: 0.1em;
    line-height: 1.2;
    font-family: 'jf-jinxuan-medium';
    transition: all .3s ease;
}
.news-list .box:hover .name{
    color: #B0811F;
}
.news-list .item .description{
    position: relative;
    color: #585353;
    letter-spacing: 0.1em;
    line-height: 1.6;
    font-family: 'jf-jinxuan-light';
    max-height: inherit;
}
.news-list.type4 .description{
    max-height: inherit;
    -webkit-line-clamp: 2;
}
.news-list .btn.more{
    z-index: 5;
    overflow: hidden;
    color: #fff;
    border-radius: 0;
    font-family: "Noto Serif TC", serif;
    font-weight: 600;
}
.news-list .btn.more:before{
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    right: 0;
    background: #1A5030;
    z-index: -1;
    transition: all .3s ease;
}
.news-list .box:hover .btn.more {
    background: #B0811F;
    color: #FFFFFF;
}
.news-list .box:hover .btn.more:before{
    opacity: 0;
}
.news-list.type3 .item {
    border-left: solid rgba(88,86,86,.2) 1px;
}
.news-list.type3:before{
    display: none;
}
.news-list.type1 .item:nth-child(2n) .txt_in{
    background: transparent;
}
@media screen and (max-width: 1000px){
    .news-list.type4 .item .box:hover{
        top:0;
    }
    .news-list.type4{
        margin: 0 auto;
    }
    .news-list.type4 .item {
        padding: 0 7.5px;
        margin-bottom: 35px;
    }
    .news-list.type4 .txt {
        padding: 15px 0 15px;
    }
    .news-list .item .name{
        font-size: 16px;
    }
    .news-list .item .description{
        font-size: 14px;
    }
    .news-list.type4 .date{
        width: 52px;
        height: 52px;
    }
    .news-list.type4 .item .date .day{
        font-size: 27px;
        line-height: 0.9;
    }
    .news-list.type4 .date .month, .news-list.type4 .date .years{
        font-size: 9px;
    }
}
/*!列表通用 index、news*/
/*列表通用 index、album*/
.album-list.type1 .item .box .more:after{
    color: #fff;
    background: rgb(230,10,54);
    background: -moz-linear-gradient(left, rgba(230,10,54,1) 0%, rgba(241,125,41,1) 100%);
    background: -webkit-linear-gradient(left, rgba(230,10,54,1) 0%,rgba(241,125,41,1) 100%);
    background: linear-gradient(to right, rgba(230,10,54,1) 0%,rgba(241,125,41,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e60a36', endColorstr='#f17d29',GradientType=1 );
}
.album-list .item .name{
    color: #7b6956;
}
.masonry-list.album-list.type1 .item{
    margin-bottom: 0;
}
.masonry-list.album-list.type1 .item .name{
    text-align: left; 
}
.masonry-list.album-list.type1 .item .box .more:after{
    display: none;
}
.masonry-list.album-list .item .namebox{
    position: relative;
}
.masonry-list.album-list .item .namebox:after{
    content: '';
    display: block;
    background: url(../../../images/layout06/common/index/album_hover.png);
    width: 44px;
    height: 44px;
    position: absolute;
    right: 12px;
    top: -26px;
    z-index: 20;
    transition: all .3s ease;
    opacity: 0;
}
.masonry-list.album-list.type1 .item .box:hover .namebox:after,
.masonry-list.album-list.type3 .item .box:hover .namebox:after{
    opacity: 1;
}
.masonry-list.album-list.type4 .item .namebox:after{
    display: none;
}
.masonry-list.album-list.type1 .item .name,
.masonry-list.album-list.type3 .item .name{
    padding-right: 60px;
    position: relative;
}
/*!瀑布流*/
.album-list .item .pic img{
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.album-list .item:hover .pic img{
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
/*!列表通用 index、album*/
.album-sect .album-list{
    margin: 0;
}
.album-sect .album-list .item{
    margin-bottom: 0;
}
.album-list .item .name{
    color: #fff;
}
.onlyitem-list.album-list .item .name{
    color: #4C4C4C;
}
.masonry-list.album-list.type2 .item .box:hover .namebox:after{
    display: none;
}
.masonry-list.album-list.type4 .item .namebox:after{
    display: none;
}
.masonry-list.album-list.type1 .item .name, .masonry-list.album-list.type3 .item .name{
    color: #4C4C4C;
}
.masonry-list.album-list.type3 .item,
.masonry-list.album-list.type1 .item{
    padding: 0 15px!important;
}
/*------------ banner ------------*/
.banner{
    min-height: 919px;
}
.banner img,
.banner_m img{
    width: 100%;
}
.banner *,
.banner_m *{
    height: 100%;
}
.banner img,
.banner_m img{
    object-fit: cover;
    height: 100%!important;
    width: 100%!important;
    max-width: inherit;
}
.banner .slick-arrow,
.banner_m .slick-arrow{
    position: absolute;
    width: 70px;
    height: 70px;
    display: block;
    border: 0;
    color: transparent;
    bottom: 0;
    left: 81.25%;
    z-index: 100;
    cursor: pointer;
    background: rgba(0, 0, 0, .6);
}
.banner .slick-arrow::before,
.banner_m .slick-arrow::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: url(../../../images/layout06/common/index/arrow.webp) no-repeat;
    background-size: 70px;
}
.banner .slick-arrow:hover:before,
.banner_m .slick-arrow:hover:before {
    background-position: 100% 100%;
}
.banner .slick-next::before,
.banner_m .slick-next::before{
    transform: rotate(180deg);
}
.banner .slick-prev,
.banner_m .slick-prev{
    margin-left: -70px;
}
.banner .slick-next,
.banner_m .slick-next{
    background-position: 100% 0;
    margin-right: -69px;
    border-left: rgba(255,255,255,.3) 1px solid;
}
.banner .slick-arrow:hover,
.banner_m .slick-arrow:hover{
    background: #B0811F;
}
.banner_m{
    display: none;
}
/*------------ title ------------*/
.title{
    position: relative;
    width: fit-content;
    text-align: left;
    color: #211814;
    line-height: 1.2;
    margin: 0 0 40px;
}
.title span{
    position: relative;
    display: block;
    width: fit-content;
    font-family: 'jf-jinxuan-light';
    color: #AC8672;
    font-size: 18px;
    letter-spacing: 0.1em;
    font-weight: 500;
    line-height: 1.2;
    padding: 0;
    margin: 0;
}
.title span::before{
    content: '';
    position: absolute;
    display: block;
    width: 50px;
    height: 1px;
    background:rgba(88,86,86,.2);
    left: calc(100% + 15px);
    top: 0;
    bottom: 0;
    margin: auto 0;
}
.title h2{
    color: #211814;
    font-family: "Noto Serif TC", serif;
    font-size: 54px;
    letter-spacing: 0.1em;
    font-weight: 550;
    line-height: 1.2;
    padding: 0;
    margin: 0;
    margin-top: 8px;
    width: fit-content;
}
.title i{
    display: none;
}
/*------------ more ------------*/
.banner,.banner_m{
    position: relative;
    z-index: 10;
}
.album-sect, .about-sect, .news-sect, .article-sect,.contact-sect ,.articles-sect{
    position: relative;
    z-index: 2;
}

.index_more{
    display: flex;
    justify-content:center;
    align-items:center;
    color: #FFFFFF;
    text-align: left;
    font-family: "Noto Serif TC", serif;
    margin: 0px auto 0;
    z-index: 10;
}
.index_more a{
    position: relative;
    box-sizing: border-box;
    background: #1A5030;
    width: 200px;
    height: 50px;
    line-height: 50px;
    display: block;
    z-index: 5;
    font-size: 0;
    padding-left: 25px;
    transition: all .3s ease;
}
.index_more a span{
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0.15em;
    display: block;
    transition: all .3s ease;
}
.index_more a::before{
    content: '';
    position: absolute;
    background: url(../../../images/layout06/common/index/arrow_ic.webp) no-repeat;
    width: 6px;
    height: 12px;
    right: 25px;
    top: 0;
    bottom: 0;
    margin: auto 0;
}
.index_more a:hover{
    background: #B0811F;
}
.index_more a:hover span{
    letter-spacing: 0.35em;
}
/*------------ sect ------------*/
/*新編輯器*/
.article-sect{
    background: #fff;
}
.article-sect .container{
    padding: 40px 15px;
}
/*!新編輯器*/
/*------------ intro -------------*/
.intro-sect{
    position: relative;
    padding: 135px 0 60px;
}
.intro-sect .container{
    position: relative;
    display: flex;
    align-items: flex-end;
}
.intro-sect .intro-pic {
    position: relative;
    width: 63.8%;
    max-width: 829px;
    margin: 0;
    z-index: 2;
    overflow: hidden;
}
.intro-sect .intro-pic img{
    object-fit: cover;
    height: 100% !important;
    max-width: inherit;
}
.intro-sect .intro-box {
    position: relative;
    box-sizing: border-box;
    width: 32.35%;
    max-width: 420px;
    display: flex;
    flex-direction: column;
    text-align: left;
    border:none;
    border-radius: 0;
    background: transparent;
    padding: 0;
    margin: 0;
    margin-left: auto;
    z-index: 1;
}
.intro-sect .intro-box .intro-title {
    position: relative;
    color: #211814;
    font-family: "Noto Serif TC", serif;
    font-size: 54px;
    letter-spacing: 0.1em;
    font-weight: 550;
    line-height: 1.2;
    padding: 0;
    margin: 0;
    margin-bottom: 28px;
    /* margin-top: 8px; */
    order: 1;
}
.intro-sect .intro-box .intro-title span{
    position: relative;
    display: block;
    width: fit-content;
    font-family: 'jf-jinxuan-light';
    color: #AC8672;
    font-size: 18px;
    letter-spacing: 0.1em;
    font-weight: 500;
    line-height: 1.2;
    padding: 0;
    margin: 0;
    margin-bottom: 8px;
}
.intro-sect .intro-box .intro-title span::before{
    content: '';
    position: absolute;
    display: block;
    width: 50px;
    height: 1px;
    background:rgba(88,86,86,.2);
    left: calc(100% + 15px);
    top: 0;
    bottom: 0;
    margin: auto 0;
}
.intro-sect .intro-box .intro-sub-title {
    position: relative;
    display: block;
    width: fit-content;
    color: #618381;
    font-family: 'jf-jinxuan-medium';
    font-weight: normal;
    font-size: 24px;
    letter-spacing: 0.2em;
    line-height: 1.2;
    padding: 0;
    margin: 0;
    margin-bottom: 35px;
    order: 2;
}
.intro-sect .intro-box .intro-sub-title::before{
    content: '';
    position: absolute;
    display: block;
    width: calc(100% + 50%);
    height: 1px;
    background: rgba(88, 86, 86, .2);
    right: 0;
    top: calc(100% + 15px);
}
.intro-sect .intro-box .intro-description{
    font-size: 16px;
    font-family: 'jf-jinxuan-light';
    font-weight: normal;
    color: #585656;
    letter-spacing: 0.3em;
    line-height: 1.8;
    order: 3;
}
.intro-sect .intro-box p {
    margin: 0;
}
.intro-sect .intro-deco {
    position: absolute;
    left: 73%;
    top: 0;
}
/*------------ about ------------*/
.about-sect{
    position: relative;
    padding: 60px 0 140px;
}
.about-sect .row{
    position: relative;
    display: flex;
    padding: 0;
}
.about-sect .col{
    float: left;
}
.about-sect .col.txt{
    position: relative;
    box-sizing: border-box;
    width: 32.35%;
    max-width: 420px;
    padding-left: 60px;
    float: left;
    z-index: 2;
    margin-right: auto;
}
.about-sect .container{
    position: static;
}
.about-sect .col.pic{
    position: relative;
    display: flex;
    justify-content: space-between;
    width: 62.35%;
    max-width: 810px;
    margin: 0;
    z-index: 1;
    overflow: hidden;
}
.about-sect .col.pic img{
    object-fit: cover;
    height: 100% !important;
    max-width: inherit;
}
.about-sect .title{
    position: relative;
    margin: 0 0 20px;
}
.about-sect .title h2{
    margin: 0;
}
.about-sect .title span{
    position: absolute;
    width: max-content;
    left: 252px;
    bottom: inherit;
    top: 40px;
}
.about-sect .title span::before {
    content: '';
    position: absolute;
    display: block;
    width: 50px;
    height: 1px;
    background: rgba(88, 86, 86, .2);
    left: 0;
    top: -15px;
    margin: 0;
}
.about-sect .txt-box .index-about-editor{
    padding-top: 0;
}
.about-sect .txt-box .index-about-editor .editor{
    position: relative;
    font-size: 16px;
    font-family: 'jf-jinxuan-light';
    color: #585353;
    letter-spacing: 0.3em;
    line-height: 1.8;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    overflow: visible;
    height: auto;
}
.about-sect .txt-box .index-about-editor .editor h4{
    position: absolute;
    display: block;
    width: fit-content;
    height: max-content;
    color: #618381;
    font-family: 'jf-jinxuan-medium';
    font-weight: normal;
    font-size: 24px;
    letter-spacing: 0.3em;
    line-height: 1.2;
    padding: 0;
    margin: 0;
    writing-mode: vertical-rl;
    top: calc(0% - 75px);
    right: calc(100% + 35px);
}
.about-sect .txt .tag{
    display: none;
}
.about-sect .index_more{
    position: absolute;
    left:calc(100% + 30px);
    bottom: 50px;
}
.about-sect .about-deco {
    position: absolute;
    right: 62%;
    bottom: 0;
}
/*------------ articles ------------*/
.articles-sect{
    position: relative;
    padding: 100px 0;
}
.articles-sect .title{
    position: relative;
}
.article-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.articles-sect .index_more{
    display: none;
}

/*------------ products ------------*/
.products-sect{
    position: relative;
    padding: 136px 0 140px;
    background: url(../../../images/layout06/common/index/p_bg.webp) top center no-repeat;
    background-attachment: fixed;
    background-size: cover;
    z-index: 10;
}
.products-sect::before {
    content: '';
    position: absolute;
    display: block;
    width: 1px;
    height: 100px;
    background: rgba(88, 86, 86, .2);
    left: 0;
    right: 0;
    top: 0;
    margin: 0 auto;
}
.products-sect .title{
    position: relative;
    text-align: center;
    margin: 0 auto 45px;
}
.products-sect .title h2{
    margin: 0 auto;
    margin-top: 8px;
}
.products-sect .title span{
    text-align: center;
    margin: 0 auto;
}
.products-sect .title span::before{
    display: none;
}
.products-sect .title::after{
    content:'順應現代生活，讓思念無後顧之憂';
    position: relative;
    display: block;
    width: fit-content;
    color: #618381;
    font-family: 'jf-jinxuan-medium';
    font-weight: normal;
    font-size: 24px;
    letter-spacing: 0.2em;
    line-height: 1.2;
    padding: 0;
    margin: 25px 0 0;
}
.products-box{
    position: relative;
    box-sizing: border-box;
    padding: 80px 0 60px;
    margin: 0px auto 0;
    background: #FFFFFF;
}
.products-box::before {
    content: '';
    position: absolute;
    display: block;
    background: rgba(255, 255, 255, .9);
    top: 0;
    bottom: 0;
    left: -11.55%;
    right: -11.55%;
}
.products-sect .index_more{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}
.products-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
/*產品介紹 少量排版*/
.products-list.onlyitem-list.type2 .item{
    width: 50%
}
.products-list.onlyitem-list .item .box{
    max-width: inherit;
    display: flex;
    max-width: 1000px;
}
.products-list.onlyitem-list.type1 .box{
    max-width: 300px;
}
.products-list.onlyitem-list.type2 .item .box .txt{
    width: calc(100% -  300px);
    padding: 50px 25px 30px 25px;
}
.products-list.onlyitem-list .item .mask{
    min-width: 300px;
    max-width: 300px;
}
.products-list.onlyitem-list .item .box .name{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: inherit;
    height: auto;
    max-height: 52px;
    margin-bottom: 15px;
    line-height: 1.8;
}
.products-list.onlyitem-list .item .description{
    -webkit-line-clamp: 5;
    height: 120px; 
    line-height: 1.65;
}
.products-list.onlyitem-list.type2 .box.new:before{
    top: 0;
    left: 315px;
}
/*!少量排版*/
/*------------ service ------------*/
.service-sect{
    position: relative;
    padding: 140px 0 45px;
}
.service-sect .container {
    position: relative;
    display: flex;
}
.service-sect .title{
    margin: 0;
    margin-bottom: 28px;
}
.service-sect .editor h4::before {
    content: '';
    position: absolute;
    display: block;
    width: calc(100% + 50%);
    height: 1px;
    background: rgba(88, 86, 86, .2);
    right: 0;
    top: calc(100% + 15px);
}
.service-sect .service-pic {
    position: relative;
    display: flex;
    justify-content: space-between;
    width: 63.8%;
    max-width: 829px;
    margin: 0;
    z-index: 2;
    overflow: hidden;
}
.service-sect .service-pic img{
    object-fit: cover;
    height: 100% !important;
    max-width: inherit;
}
.service-sect .service-box{
    position: relative;
    box-sizing: border-box;
    width: 32.35%;
    max-width: 420px;
    display: flex;
    flex-direction: column;
    text-align: left;
    border: none;
    border-radius: 0;
    background: transparent;
    padding: 0;
    margin: 0;
    margin-left: auto;
    z-index: 1;
}
.service-sect .editor{
    position: relative;
    font-size: 16px;
    font-family: 'jf-jinxuan-light';
    color: #585353;
    letter-spacing: 0.3em;
    line-height: 1.8;
    height: auto;
}
.service-sect .editor h4{
    position: relative;
    display: block;
    width: fit-content;
    color: #618381;
    font-family: 'jf-jinxuan-medium';
    font-weight: normal;
    font-size: 24px;
    letter-spacing: 0.2em;
    line-height: 1.2;
    padding: 0;
    margin: 0;
    margin-bottom: 35px;
}
.service-box >.flex{
    display: block;
}
.service-box >.flex > .cover{
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    font-size: 0;
}
.service-sect .index_more{
    position: relative;
    justify-content: flex-start;
    margin: 60px 0 0;
}
.service-sect .service-sh {
    position: absolute;
    left: 74%;
    top: -42%;
    animation: sh_top-right 6s ease-in-out alternate infinite;
}
/*------------ news ------------*/
.news-sect{
    position: relative;
    padding: 45px 0 90px;
}
.news-sect .title{
    position: relative;
    margin: 0 0 45px;
}
.news-sect .title h2{
    margin: 0;
}
.news-sect .title span{
    position: absolute;
    width: max-content;
    left: 252px;
    bottom: inherit;
    top: 40px;
}
.news-sect .title span::before {
    content: '';
    position: absolute;
    display: block;
    width: 50px;
    height: 1px;
    background: rgba(88, 86, 86, .2);
    left: 0;
    top: -15px;
    margin: 0;
}
.news-sect .title::after {
    content: '記錄永續營建的步伐，與慈育在公益的路上同行';
    position: relative;
    display: block;
    width: max-content;
    color: #618381;
    font-family: 'jf-jinxuan-medium';
    font-weight: normal;
    font-size: 24px;
    letter-spacing: 0.2em;
    line-height: 1.2;
    padding: 0;
    margin: 25px 0 0;
}
.news-sect .index_more{
    position: absolute;
    top: 65px;
    right: 15px;
}

.news-sect .new_deco{
    position: absolute;
    left: 42%;
    top: 7%;
}

.news-sect .new_sh {
    position: absolute;
    right: 58%;
    bottom: -36%;
    animation: sh_top-left 6s ease-in-out alternate infinite;
}


.news-list{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

/*最新消息 少量排版*/
.news-list.onlyitem-list .item{
    width: 50%
}
.news-list.onlyitem-list .item .box{
    max-width: inherit;
    display: flex;
    flex-wrap: wrap;
}
.news-list.onlyitem-list.type2 .item .box{
    display: block;
}
.news-list.onlyitem-list .item .pic{
    width: 312px;
}
.news-list.onlyitem-list .item .box .txt{
    width: calc(100% - 312px);
    box-sizing: border-box;
    padding: 0 45px 20px 36px;
}
.news-list.onlyitem-list.type2 .item .box .txt,
.news-list.onlyitem-list.type3 .item .box .txt{
    width: 100%;
}
.news-list.onlyitem-list .item .date{
    margin-bottom: 20px;
    margin-top: 0px;
}
/*!少量排版*/
/*------------ album ------------*/
.album-sect {
    position: relative;
}
.album-sect .index_more{
    display: none;
}
.album-sect .container{
    max-width: 100%;
    padding: 0;
}
.album-list .slick-track{
    margin: auto;
}
.album-list .item{
    clear: none!important;
    padding: 0 0!important;
}
.album-list .item .box .more{
    display: none;
}
.masonry-list.album-list.type1 .item .box .more,
.masonry-list.album-list.type3 .item .box .more{
    display: block;
}
.album-list.type1 .item{
    margin-bottom: 0;
    border:none;
}
.album-list .item{
    width: 16.66%;
    padding: 0;
}
.album-list .item .namebox{
    transition: all .2s;
    position: absolute;
    bottom: 0;
    opacity: 0;
    background: #1A5030;
    color: #FFFFFF;
    letter-spacing: 0.1em;
    line-height: 1.2;
    font-family: 'jf-jinxuan-medium';
    font-size: 18px;
    transition: all .3s ease;
    text-align: center;
    left: 0;
    right: 0;
    z-index: 50;
}
.album-list .item .namebox .name{
    margin:14.5px 0;
    padding: 0 15px;
    font-size: 18px;
    letter-spacing: 0.1em;
    line-height: 1.2;
    font-family: 'jf-jinxuan-medium';
    font-weight: normal;
    height: auto;
    -webkit-line-clamp: 1;
}
.album-list .item:hover .box .namebox{
    opacity: 1
}
.album-list .item .pic:before{
    content: "";
    position: absolute;
    transition: all .2s;
    opacity: 0;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(34,24,21,.4);
    transition: all .3s ease;
    z-index: 5;
}
.album-list.type2 .box .pic:before {
    background: rgba(34,24,21,.4);
}
.album-list.active .item .pic:before{
    opacity: 1;
}
.album-list.active .box:hover .cover,
.album-list.active .box:hover .pic:before{
    opacity: 0;
}
.album-list.active.type2 .item .pic:before{
    opacity: 0;
}
.album-list.active.type2 .box:hover .cover,
.album-list.active.type2 .box:hover .pic:before{
    opacity: 1;
}
/*瀑布流*/
.masonry-album-sect{
    padding-top: 35px;
    padding-bottom: 70px;
}
.masonry-album-sect .container{
    padding: 0 15px;
    max-width: 1330px;
}
.album-sect .title{
    position: relative;
}
.album-sect .title{
    display: none;
}
.onlyitem-sect .title,
.masonry-album-sect .title{
    display: block;
}
.masonry-album-sect .item{
    width: 25%;
    padding: 0 16px;
}
.masonry-album-sect .masonry-list{
    margin: 0 -16px;
}
.masonry-list .item .namebox{
    background: none;
    color: #4C4C4C;
    font-size: 16px;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.masonry-list .item .namebox:after{
    content: '';
    display: block;
    background: url(../../../images/layout06/common/index/album_hover.png);
    width: 44px;
    height: 44px;
    position: absolute;
    right: 12px;
    top: -26px;
    opacity: 0;
    transition: all .3s ease;
}
.masonry-list .item .box:hover .namebox:after{
    opacity: 1;
}
.masonry-list .item .namebox .name{
    margin: 14px 0 0;
    padding-right: 60px;
}
/*!瀑布流*/
/*相簿 少量排版*/
.onlyitem-sect .album-list .item{
    width: 32.33%;
    padding: 0 16px;
    float: none;
    display: inline-block;
}
.onlyitem-sect .album-list{
    text-align: center;
}
.onlyitem-sect .container{
    padding: 0 15px;
    max-width: 1330px;
}
.onlyitem-sect .album-list .item .namebox{
    background: none;
    color: #4C4C4C;
    font-size: 16px;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.onlyitem-sect .album-list .item .namebox:after{
    content: '';
    display: block;
    background: url(../../../images/layout06/common/index/album_hover.png);
    width: 44px;
    height: 44px;
    position: absolute;
    right: 12px;
    top: -26px;
    opacity: 0;
    transition: all .3s ease;
}
.onlyitem-sect .album-list .item .box{
    margin-bottom: 30px;
    max-width: 450px;
}
.onlyitem-sect .album-list .item .box img{
    width: 100%;
}
.onlyitem-sect .album-list .item .box:hover .namebox:after{
    opacity: 1;
}
.onlyitem-sect .album-list .item .namebox .name{
    margin: 14px 0 0;
    font-size: 16px;
    padding-right: 60px;
}
/*!少量排版*/
/*----------- fancybox-index --------------*/
.fancybox-index .fancybox-close{
    margin-top: -65px;
}
.contact-sect{
    padding-top: 120px;
    padding-bottom: 60px;
    background:url(../../../images/layout06/common/index/contact_border.png) top center no-repeat, url(../../../images/layout06/common/index/contact_bg.jpg) fixed;
    background-size: 100% auto;
}
.form-box{
    background: none;
}
.reminder{
    /*top: -20px;*/
    position: relative;
    padding: 9.5px 15px;
    color: #F6F6F6;
    background: rgb(230,10,54);
    background: -moz-linear-gradient(left, rgba(230,10,54,1) 0%, rgba(241,125,41,1) 100%);
    background: -webkit-linear-gradient(left, rgba(230,10,54,1) 0%,rgba(241,125,41,1) 100%);
    background: linear-gradient(to right, rgba(230,10,54,1) 0%,rgba(241,125,41,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e60a36', endColorstr='#f17d29',GradientType=1 );
    margin-bottom: 30px;
}
.reminder:after{
    border-top: 8px solid #EB4130;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    content: '';
    position:absolute;
    left: 50%;
    top: 100%;
    margin-left: -6px;
}
.reminder b{
    border-color: #F6F6F6;
}
.contact-sect .form-wrap .reminder{
    display: none;
}
.contact-title{
    font-size: 23px;
    line-height: 1.3;
}
.contact-title h2{
    font-size: 23px;
    line-height: 1.3;
    font-weight: normal;
    margin: 0;  
}
.contact-title > b{
    color: #000000;
    font-size: 28px;
    letter-spacing: 1px;
    font-weight: normal;
}
/*------------ rwd ------------*/
.masonry-list .item:nth-child(n){
    clear: none!important;
}
@media screen and (max-width: 1680px){
    .products-box::before {
        left: -7%;
        right: -7%;
    }
}
@media screen and (max-width: 1280px){
    .site-title .logo{
        width: 110px;
        height: 101px;
        background-size: contain;
    }
    .intro-sect .intro-deco {
        top: -24%;
    }
    .intro-sect .intro-box{
        width: 42.35%;
    }
    .intro-sect .intro-pic{
        width: 53.8%;
    }
    .about-sect .col.txt{
        width: 47.35%;
    }
    .about-sect .col.pic{
        width: 47.35%;
        justify-content: center;
    }
    .service-sect .service-box{
        width: 42.35%;
    }
    .service-sect .service-pic{
        justify-content: center;
        width: 53.8%;
    }
    .service-sect .service-sh {
        top: -8%;
    }
    .news-sect .new_sh {
        bottom: -8%;
    }
}
@media screen and (max-width: 1200px){
    /*產品介紹 少量排版*/
    .products-list.onlyitem-list .item .box{
        max-width: 300px;
        display: block;
    }
    .products-list.onlyitem-list .item .box .txt{
        width: 100%;
        padding: 0;
    }
    .products-list.onlyitem-list .item .box .name{
        white-space: nowrap;
        overflow: hidden;
        height: 25px;
        line-height: 1.2;
        margin: 15px 0 5px;
    }
    .products-list.onlyitem-list .item .description{
        -webkit-line-clamp: 2;
        height: 40px;
        line-height: 1.4;
    }
    .products-list.onlyitem-list .item .mask{
        max-width: inherit;
        min-width: inherit;
    }
    .products-list.onlyitem-list.type2 .box.new:before{
        top: -10px;
        left: 25px;
    }
    .products-list.onlyitem-list.type2 .item .box .txt{
        width: 100%;
        padding: 0;
    }
    /*!少量排版*/
}
@media screen and (max-width: 1050px){
    .intro-sect .intro-deco {
        top: -15%;
        left: 82.6%;
        right: -10.85%;
    }
    .about-sect .col.pic img{
        width: 50%;
    }
    .service-sect .service-pic img{
        width: 50%;
    }
    .news-sect .new_deco {
        position: absolute;
        left: 68%;
        top: 5%;
    }
}
@media screen and (max-width: 1015px){
    .banner {
        min-height: inherit;
    }
}

@media screen and (max-width: 1000px){
    .site-title .logo,
    .header-fixed .site-title .logo{
        width: 85px;
        height: 78px;
        background: url(../../../images/layout06/common/logo.webp) 50% 50% no-repeat;
        background-size: contain;
        filter:inherit;
    }

    .index_more a{
        width: 180px;
        height: 45px;
        line-height: 45px;
        padding-left: 20px;
    }
    .index_more a span{
        font-size: 14px;
    }
    .index_more a::before{
        width: 5px;
        height: 10px;
        right: 20px;
        background-size: contain;
    }

    .intro-sect {
        padding: 80px 0 30px;
    }
    .about-sect {
        padding: 30px 0 80px;
    }
    .products-sect {
        padding: 80px 0 80px;
        background-size: cover;
        background-attachment: inherit;
    }
    .service-sect {
        padding: 80px 0 30px;
    }
    .news-sect {
        padding: 30px 0 80px;
    }
    .title{
        text-align: center;
        margin: 0 auto 30px;
    }
    .title span{
        font-size: 14px;
        text-align: center;
        margin: 0 auto;
    }
    .title h2{
        font-size: 38px;
        margin: 5px auto 0;
    }
    .title span::before {
        left: 0;
        right: 0;
        margin: 0 auto;
        top: inherit;
        bottom: calc(100% + 15px);
        width: 1px;
        height: 20px;
    }
    .intro-sect .intro-box .intro-title span{
        font-size: 14px;
    }
    .intro-sect .intro-box .intro-title{
        font-size: 38px;
        margin-bottom: 20px;
    }
    .intro-sect .container {
        align-items: center;
        flex-direction: column;
    }
    .intro-sect .intro-deco {
        top: -6%;
        left: 68%;
        right: -12%;
    }
    .intro-sect .intro-pic {
        float: none;
        text-align: center;
        width: 100%;
        max-width: 600px;
        margin-bottom: 35px;
    }
    .intro-sect .intro-box{
        float: none;
        text-align: center;
        width: 100%;
        max-width: 600px;
        margin: 0 auto;
    }
    .intro-sect .intro-box .intro-title span{
        margin: 0 auto 5px;
    }
    .intro-sect .intro-box .intro-title span::before {
        left: 0;
        right: 0;
        margin: 0 auto;
        top: inherit;
        bottom: calc(100% + 15px);
        width: 1px;
        height: 20px;
    }
    .intro-sect .intro-box .intro-sub-title{
        width: 100%;
        font-size: 18px;
        margin: 0 auto 25px;
    }
    .intro-sect .intro-box .intro-sub-title::before{
        width: 100%;
        left: 0;
        right: 0;
        top: calc(100% + 12px);
    }
    .intro-sect .intro-box .intro-description{
        font-size: 14px;
        letter-spacing: 0.2em;
    }
    .about-sect .row{
        flex-direction: column-reverse;
        float: none;
        text-align: center;
        width: 100%;
        max-width: 600px;
        margin: 0 auto;
    }
    .about-sect .col.txt{
        float: none;
        width: 100%;
        text-align: center;
        margin: 0 auto;
        padding: 0;
        max-width: 600px;
    }
    .about-sect .col.pic{
        float: none;
        text-align: center;
        width: 100%;
        max-width: 600px;
        margin-bottom: 35px;
    }
    .about-sect .title{
        text-align: center;
        margin: 0 auto 20px;
    }
    .about-sect .title h2 {
        margin:5px auto 0;
    }
    .about-sect .title span::before{
        left: 0;
        right: 0;
        margin: 0 auto;
        top: inherit;
        bottom: calc(100% + 15px);
        width: 1px;
        height: 20px;
    }
    .about-sect .title span{
        position: relative;
        width: fit-content;
        top: inherit;
        left: inherit;
        margin: 0 auto;
    }
    .about-sect .txt-box .index-about-editor .editor h4{
        position: relative;
        display: block;
        width: 100%;
        font-size: 18px;
        margin: 0 auto 25px;
        writing-mode: inherit;
        top: inherit;
        right: inherit;
    }

    .about-sect .txt-box .index-about-editor{
        padding-top: 0px;
    }
    .about-sect .txt-box .index-about-editor .editor:before{
        display: none;
    }
    .about-sect .txt-box .index-about-editor .editor{
        padding:0 0px;
        font-size: 14px;
        letter-spacing: 0.2em;
        height: auto;
        -webkit-line-clamp:inherit;
    }
    .about-sect .index_more{
        position: relative;
        left: inherit;
        right: inherit;
        bottom: inherit;
        margin: 35px auto 0;
    }
    .products-sect::before{
        height: 50px;
    }
    .products-sect .title::after{
        width: 100%;
        font-size: 18px;
        margin: 20px 0 0;
    }
    .products-list{
        margin: 0 auto;
    }
    .products-sect .title {
        margin: 0 auto 30px;
    }
    .products-list .box .more{
        font-size: 10px;
        letter-spacing: 0;
        padding: 0; 
    }
    .news-list li,
    .products-list li{
        width: 50%;
    }
    /*少量排版*/
    .news-list.onlyitem-list .item .box{
        display: block;
        max-width: 312px;
        margin: auto;
    }
    .news-list.onlyitem-list .item .box .date{
        margin-top: -35px;
    }
    .news-list.onlyitem-list .item .pic{
        width: 100%;
    }
    .news-list.onlyitem-list .item .box .txt{
        padding: 0 20px 20px 20px; 
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    }
    .products-list.onlyitem-list.type2 .item{
        width: 100%;
    }
    /*!少量排版*/

    .products-box{
        padding: 50px 0 50px;
    }
    .service-box > .flex{
        display: block;
    }
    .service-sect .container{
        flex-direction: column;
        align-items: center;
    }
    .service-sect .service-pic{
        float: none;
        text-align: center;
        width: 100%;
        max-width: 600px;
        margin-bottom: 35px;
    }
    .service-sect .service-pic img{
        width: 50%;
    }
    .service-sect .service-box{
        float: none;
        text-align: center;
        width: 100%;
        max-width: 600px;
    }
    .service-sect .title{
        margin: 0 auto 20px;
    }
    .service-sect .editor h4{
        width: 100%;
        font-size: 18px;
        margin: 0 auto 25px;
    }
    .service-sect .editor h4::before {
        width: 100%;
        left: 0;
        right: 0;
        top: calc(100% + 12px);
    }
    .service-sect .editor {
        padding: 0 0px;
        font-size: 14px;
        letter-spacing: 0.2em;
        height: auto;
        -webkit-line-clamp: inherit;
    }
    .service-sect .index_more{
        margin: 35px auto 0;
        justify-content:center;
    }
    .service-sect .service-sh {
        top: 0;
        left: 55%;
    }
    .news-sect .title{
        margin: 0 auto 30px;
    }
    .news-sect .title span {
        position: relative;
        width: fit-content;
        top: inherit;
        left: inherit;
        margin: 0 auto;
    }
    .news-sect .index_more{
        position: relative;
        top: inherit;
        right: inherit;
    }
    .news-sect .title span::before{
        display: none;
    }
    .news-sect .title::after{
        width: 300px;
        font-size: 18px;
        margin: 20px auto 0;
        line-height: 1.4;
    }
    .news-sect .title h2 {
        margin: 5px auto 0;
    }
    .news-sect .new_sh {
        bottom: -2%;
        right: 45%;
    }
    .news-sect .new_deco {
        left: 75%;
        top: 3%;
        right: -10%;
    }
    .article-sect .container{
        padding: 30px 15px;
    }
    .contact-sect{
        background-size: auto,cover;
        padding-top: 40px;
        padding-bottom: 60px;
    }
    .masonry-album-sect .item{
        width: 50%;
    }
    .album-list .item .namebox .name{
        font-size: 16px;
    }
    .banner .slick-arrow,
    .banner_m .slick-arrow{
        transform: scale(0.5);
        margin-bottom: -18px;
    }
    .banner .slick-prev,
    .banner_m .slick-prev{
        margin-left: -36px;
    }
    .banner .slick-next,
    .banner_m .slick-next{
        background-position: 100% 0;
        margin-right: -35px;
    }
}
@media screen and (max-width: 767px){
    .banner {
        display: none;
    }
    .banner_m {
        display: block;
    }
}
@media screen and (max-width: 480px){
    .products-list.onlyitem-list .item{
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    }
}